Support » Plugin: Newsletter » TinyMCE Script not loading

Viewing 10 replies - 1 through 10 (of 10 total)
  • Plugin Author Stefano Lissa

    (@satollo)

    Hi, it’s fixed on latest version.

    Thank you for reporting.

    Stefano.

    Hi Stefano
    I think this error has cropped up again. I’m seeing this message in the Newsletter editor. Everything else seems to be normal.
    Failed to load plugin: code from url https://xxxxx.xx.xx/wp-includes/js/tinymce/plugins/code/plugin.js
    If I close the message another appears later but with a different tinymce plugin name.
    I find Newsletter a dream to use. 🙂

    Plugin Author Stefano Lissa

    (@satollo)

    It means another plugin is injecting javascript code in our admin pages. There are a lot of plugins which want to use the internal WP editor and activate it even on other plugin pages.

    Check which plugin could use the wp standard editor so we can look at it and find out if it is injecting that editor in out pages.

    Thank you, Stefano.

    Hello,
    the exact same message that reported @jens-caspari 2 months ago, appeared on my screen while trying to edit a newsletter just an hour ago.
    I looked into the tinymce folder but under …/tinymce/plugins/ there is no advlist folder.

    WP and the plugins are all up to date.

    Is there any way to get that folder to be copied inside?

    Thanks in advance for help!

    • This reply was modified 2 years, 9 months ago by androulis.
    Plugin Author Stefano Lissa

    (@satollo)

    Hi, Newsletter has all the files required, but probably a plugin is injecting the default editor in our pages and trying to load tinymce extensions which are not part of WP.

    Are you able to identify that third party plugin? Maybe one which need tinymce in its config panels (could be the theme as well).

    Stefano.

    Thanks so far!
    I will have an inquiring look to it and will report the result.

    Cheers
    Androulis

    Hi Stefano,

    you were right, it was a plugin.Tthe villain was the plugin “NextGEN Gallery”. If deaktivated no more such messages.

    Thank you for your suppert!

    Cheers
    Androulis

    Plugin Author Stefano Lissa

    (@satollo)

    Ok, I’ll install it and find out how to block the injection in our pages.

    Thank you.

    “NextGEN Gallery” deactivation solved the problem for me as well.

    Plugin Author Stefano Lissa

    (@satollo)

    Hi, latest versions of next gen plugin is injecting their editor in our admin pages. We don’t know, at moment, how to block it.

    Stefano.

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘TinyMCE Script not loading’ is closed to new replies.